%%%---------------------------------------
%%% module      : data_pushmail
%%% description : 邮件推送配置
%%%
%%%---------------------------------------
-module(data_pushmail).
-compile(export_all).
-include("pushmail.hrl").



get_pushmail_config(1) ->
    #base_pushmail{id = 1,time = [],open_day = 0,merge_day = 0,create_day = 999,lv = 999,career = [],sex = [],dun = 0,other = [],title = "防报错",msg = "满级了流啤！",accessory = [{0,101004,1},{0,101005,5}],about = ""};

get_pushmail_config(_Id) ->
    #base_pushmail{}.

get_id_list() ->
    [1].

